/*     66820 : Title Text      */
.title__66820__ {font-size:0; }
.title__66820__ p {margin:0; padding:0;}
.title__66820__ p:after {content:''; display:block; clear:both;}
.title__66820__ p > span {display:block; font-size:20px; font-weight:bold; color:#e66d1e; letter-spacing:-.03em; line-height:1.4em; vertical-align:top;}
.title__66820__ p .title {float:left; margin-right:15px;}
.title__66820__ p .sub_text {overflow:hidden; position:relative; padding-left:15px;}
.title__66820__ p .sub_text:before {content:''; position:absolute; top:0; left:0; bottom:0; width:3px; height:20px; margin:auto 0; background:#d00000; font-size:0;}

@media all and (min-width:1024px){
	.title__66820__ p > span {font-size:34px;}
	.title__66820__ p .title {margin-right:25px;}
	.title__66820__ p .sub_text {padding-left:25px;}
	.title__66820__ p .sub_text:before {height:34px;}
}

/*     66836 : Title Text      */
.title__66836__ {font-size:0; }
.title__66836__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 12px;
	font-size:20px; font-weight:bold; color:#e66d1e; letter-spacing:-.03em; line-height:1.3em;
}
.title__66836__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:40px; height:1px; margin:0 auto; background:#d00000; font-size:0;}

@media all and (min-width:768px){
	.title__66836__ p {font-size:25px;}
}

@media all and (min-width:1024px){
	.title__66836__ p {padding-bottom:20px; font-size:25px}
	.title__66836__ p:before {width:60px; height:1px;}
}

/*     66837 : Images List      */
.img_tile__66837__ {overflow:hidden;}
.img_tile__66837__ * {box-sizing:border-box;}
.img_tile__66837__ .tile_inner {margin:0 -10px;}
.img_tile__66837__ .tile_inner:after {content:''; display:block; clear:both;}
.img_tile__66837__ .item {float:left; position:relative; width:100%; padding:10px;}
.img_tile__66837__ .item a {display:block; text-decoration:none;}
.img_tile__66837__ .figure {display:block;}
.img_tile__66837__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__66837__ .caption {display:inline-block; margin-top:15px;}
.img_tile__66837__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__66837__ .caption > span.subject {font-size:16px; font-weight:bold; color:#0256d0;}
.img_tile__66837__ .caption > span.content {margin-top:5px; font-size:14px; color:#777777;}
.img_tile__66837__ .caption > span.btn_link {margin-top:10px;}
.img_tile__66837__ .caption > span.btn_link a {display:inline-block; position:relative; padding:0 30px; border:1px solid #adadad; font-size:12px; font-weight:bold; color:#adadad; line-height:35px; letter-spacing:.03em;}

@media all and (max-width:767px){
	.img_tile__66837__ .tile_inner {margin:0;}
	.img_tile__66837__ .item {box-sizing:border-box; display:table; table-layout:fixed; margin-top:15px; padding:0;}
	.img_tile__66837__ .item:first-child {margin-top:0;}
	.img_tile__66837__ .figure {box-sizing:border-box; display:table-cell; width:35%; text-align:center; vertical-align:top;}
	.img_tile__66837__ .caption {box-sizing:border-box; display:table-cell; width:65%; padding-left:20px; text-align:left; vertical-align:middle;}
	.img_tile__66837__ .caption > span.subject {font-size:14px;}
	.img_tile__66837__ .caption > span.content {font-size:13px;}
	.img_tile__66837__ .caption > span.btn_link {margin-top:10px;}
	.img_tile__66837__ .caption > span.btn_link a {padding:0 15px; font-size:11px; line-height:25px;}
}

@media all and (min-width:768px){
	.img_tile__66837__ .tile_inner {margin:0 -15px;}
	.img_tile__66837__ .item {padding:15px;}

	.col_t_1__66837__ .item {width:100%;}
	.col_t_2__66837__ .item {width:50%;}
	.col_t_3__66837__ .item {width:33.3333%;}
	.col_t_4__66837__ .item {width:25%;}
	.col_t_5__66837__ .item {width:20%;}
	.col_t_6__66837__ .item {width:16.6666%;}
	.col_t_1__66837__ .item,
	.col_t_2__66837__ .item2n,
	.col_t_3__66837__ .item3n,
	.col_t_4__66837__ .item4n,
	.col_t_5__66837__ .item5n,
	.col_t_6__66837__ .item6n {clear:both;}
	.col_t_1__66837__ .item:before,
	.col_t_2__66837__ .item2n:before,
	.col_t_3__66837__ .item3n:before,
	.col_t_4__66837__ .item4n:before,
	.col_t_5__66837__ .item5n:before,
	.col_t_6__66837__ .item6n:before {display:none;}
}

@media all and (min-width:1024px){
	.img_tile__66837__ .tile_inner {margin:0 -20px;}
	.img_tile__66837__ .item {padding:20px;}
	.img_tile__66837__ .caption {margin-top:20px;}

	.text_sml__66837__ .caption > span.subject {font-size:14px;}
	.text_sml__66837__ .caption > span.content {font-size:13px;}
	.text_med__66837__ .caption > span.subject {font-size:16px;}
	.text_med__66837__ .caption > span.content {font-size:14px;}
	.text_big__66837__ .caption > span.subject {font-size:18px;}
	.text_big__66837__ .caption > span.content {font-size:15px;}

	.col_t_1__66837__ .item,
	.col_t_2__66837__ .item2n,
	.col_t_3__66837__ .item3n,
	.col_t_4__66837__ .item4n,
	.col_t_5__66837__ .item5n,
	.col_t_6__66837__ .item6n {clear:none;}
	.col_t_1__66837__ .item:before,
	.col_t_2__66837__ .item2n:before,
	.col_t_3__66837__ .item3n:before,
	.col_t_4__66837__ .item4n:before,
	.col_t_5__66837__ .item5n:before,
	.col_t_6__66837__ .item6n:before {display:block;}

	.col_pc_1__66837__ .item {width:100%;}
	.col_pc_2__66837__ .item {width:50%;}
	.col_pc_3__66837__ .item {width:33.3333%;}
	.col_pc_4__66837__ .item {width:25%;}
	.col_pc_5__66837__ .item {width:20%;}
	.col_pc_6__66837__ .item {width:16.6666%;}
	.col_pc_1__66837__ .item,
	.col_pc_2__66837__ .item2n,
	.col_pc_3__66837__ .item3n,
	.col_pc_4__66837__ .item4n,
	.col_pc_5__66837__ .item5n,
	.col_pc_6__66837__ .item6n {clear:both;}
	.col_pc_1__66837__ .item:before,
	.col_pc_2__66837__ .item2n:before,
	.col_pc_3__66837__ .item3n:before,
	.col_pc_4__66837__ .item4n:before,
	.col_pc_5__66837__ .item5n:before,
	.col_pc_6__66837__ .item6n:before {display:none;}
}

/*     66838 : Title Text      */
.title__66838__ {font-size:0; }
.title__66838__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 12px;
	font-size:20px; font-weight:bold; color:#e66d1e; letter-spacing:-.03em; line-height:1.3em;
}
.title__66838__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:40px; height:1px; margin:0 auto; background:#d00000; font-size:0;}

@media all and (min-width:768px){
	.title__66838__ p {font-size:25px;}
}

@media all and (min-width:1024px){
	.title__66838__ p {padding-bottom:20px; font-size:25px}
	.title__66838__ p:before {width:60px; height:1px;}
}

/*     66839 : Images List      */
.img_tile__66839__ {overflow:hidden;}
.img_tile__66839__ * {box-sizing:border-box;}
.img_tile__66839__ .tile_inner {margin:0 -10px;}
.img_tile__66839__ .tile_inner:after {content:''; display:block; clear:both;}
.img_tile__66839__ .item {float:left; position:relative; width:100%; padding:10px;}
.img_tile__66839__ .item a {display:block; text-decoration:none;}
.img_tile__66839__ .figure {display:block;}
.img_tile__66839__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__66839__ .caption {display:inline-block; margin-top:15px;}
.img_tile__66839__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__66839__ .caption > span.subject {font-size:16px; font-weight:bold; color:#0256d0;}
.img_tile__66839__ .caption > span.content {margin-top:5px; font-size:14px; color:#777777;}
.img_tile__66839__ .caption > span.btn_link {margin-top:10px;}
.img_tile__66839__ .caption > span.btn_link a {display:inline-block; position:relative; padding:0 30px; border:1px solid #adadad; font-size:12px; font-weight:bold; color:#adadad; line-height:35px; letter-spacing:.03em;}

@media all and (max-width:767px){
	.img_tile__66839__ .tile_inner {margin:0;}
	.img_tile__66839__ .item {box-sizing:border-box; display:table; table-layout:fixed; margin-top:15px; padding:0;}
	.img_tile__66839__ .item:first-child {margin-top:0;}
	.img_tile__66839__ .figure {box-sizing:border-box; display:table-cell; width:35%; text-align:center; vertical-align:top;}
	.img_tile__66839__ .caption {box-sizing:border-box; display:table-cell; width:65%; padding-left:20px; text-align:left; vertical-align:middle;}
	.img_tile__66839__ .caption > span.subject {font-size:14px;}
	.img_tile__66839__ .caption > span.content {font-size:13px;}
	.img_tile__66839__ .caption > span.btn_link {margin-top:10px;}
	.img_tile__66839__ .caption > span.btn_link a {padding:0 15px; font-size:11px; line-height:25px;}
}

@media all and (min-width:768px){
	.img_tile__66839__ .tile_inner {margin:0 -15px;}
	.img_tile__66839__ .item {padding:15px;}

	.col_t_1__66839__ .item {width:100%;}
	.col_t_2__66839__ .item {width:50%;}
	.col_t_3__66839__ .item {width:33.3333%;}
	.col_t_4__66839__ .item {width:25%;}
	.col_t_5__66839__ .item {width:20%;}
	.col_t_6__66839__ .item {width:16.6666%;}
	.col_t_1__66839__ .item,
	.col_t_2__66839__ .item2n,
	.col_t_3__66839__ .item3n,
	.col_t_4__66839__ .item4n,
	.col_t_5__66839__ .item5n,
	.col_t_6__66839__ .item6n {clear:both;}
	.col_t_1__66839__ .item:before,
	.col_t_2__66839__ .item2n:before,
	.col_t_3__66839__ .item3n:before,
	.col_t_4__66839__ .item4n:before,
	.col_t_5__66839__ .item5n:before,
	.col_t_6__66839__ .item6n:before {display:none;}
}

@media all and (min-width:1024px){
	.img_tile__66839__ .tile_inner {margin:0 -20px;}
	.img_tile__66839__ .item {padding:20px;}
	.img_tile__66839__ .caption {margin-top:20px;}

	.text_sml__66839__ .caption > span.subject {font-size:14px;}
	.text_sml__66839__ .caption > span.content {font-size:13px;}
	.text_med__66839__ .caption > span.subject {font-size:16px;}
	.text_med__66839__ .caption > span.content {font-size:14px;}
	.text_big__66839__ .caption > span.subject {font-size:18px;}
	.text_big__66839__ .caption > span.content {font-size:15px;}

	.col_t_1__66839__ .item,
	.col_t_2__66839__ .item2n,
	.col_t_3__66839__ .item3n,
	.col_t_4__66839__ .item4n,
	.col_t_5__66839__ .item5n,
	.col_t_6__66839__ .item6n {clear:none;}
	.col_t_1__66839__ .item:before,
	.col_t_2__66839__ .item2n:before,
	.col_t_3__66839__ .item3n:before,
	.col_t_4__66839__ .item4n:before,
	.col_t_5__66839__ .item5n:before,
	.col_t_6__66839__ .item6n:before {display:block;}

	.col_pc_1__66839__ .item {width:100%;}
	.col_pc_2__66839__ .item {width:50%;}
	.col_pc_3__66839__ .item {width:33.3333%;}
	.col_pc_4__66839__ .item {width:25%;}
	.col_pc_5__66839__ .item {width:20%;}
	.col_pc_6__66839__ .item {width:16.6666%;}
	.col_pc_1__66839__ .item,
	.col_pc_2__66839__ .item2n,
	.col_pc_3__66839__ .item3n,
	.col_pc_4__66839__ .item4n,
	.col_pc_5__66839__ .item5n,
	.col_pc_6__66839__ .item6n {clear:both;}
	.col_pc_1__66839__ .item:before,
	.col_pc_2__66839__ .item2n:before,
	.col_pc_3__66839__ .item3n:before,
	.col_pc_4__66839__ .item4n:before,
	.col_pc_5__66839__ .item5n:before,
	.col_pc_6__66839__ .item6n:before {display:none;}
}

/*     66840 : Title Text      */
.title__66840__ {font-size:0; }
.title__66840__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 12px;
	font-size:20px; font-weight:bold; color:#e66d1e; letter-spacing:-.03em; line-height:1.3em;
}
.title__66840__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:40px; height:1px; margin:0 auto; background:#d00000; font-size:0;}

@media all and (min-width:768px){
	.title__66840__ p {font-size:25px;}
}

@media all and (min-width:1024px){
	.title__66840__ p {padding-bottom:20px; font-size:25px}
	.title__66840__ p:before {width:60px; height:1px;}
}

/*     66841 : Images List      */
.img_tile__66841__ {overflow:hidden;}
.img_tile__66841__ * {box-sizing:border-box;}
.img_tile__66841__ .tile_inner {margin:0 -10px;}
.img_tile__66841__ .tile_inner:after {content:''; display:block; clear:both;}
.img_tile__66841__ .item {float:left; position:relative; width:100%; padding:10px;}
.img_tile__66841__ .item a {display:block; text-decoration:none;}
.img_tile__66841__ .figure {display:block;}
.img_tile__66841__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__66841__ .caption {display:inline-block; margin-top:15px;}
.img_tile__66841__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__66841__ .caption > span.subject {font-size:16px; font-weight:bold; color:#0256d0;}
.img_tile__66841__ .caption > span.content {margin-top:5px; font-size:14px; color:#777777;}
.img_tile__66841__ .caption > span.btn_link {margin-top:10px;}
.img_tile__66841__ .caption > span.btn_link a {display:inline-block; position:relative; padding:0 30px; border:1px solid #adadad; font-size:12px; font-weight:bold; color:#adadad; line-height:35px; letter-spacing:.03em;}

@media all and (max-width:767px){
	.img_tile__66841__ .tile_inner {margin:0;}
	.img_tile__66841__ .item {box-sizing:border-box; display:table; table-layout:fixed; margin-top:15px; padding:0;}
	.img_tile__66841__ .item:first-child {margin-top:0;}
	.img_tile__66841__ .figure {box-sizing:border-box; display:table-cell; width:35%; text-align:center; vertical-align:top;}
	.img_tile__66841__ .caption {box-sizing:border-box; display:table-cell; width:65%; padding-left:20px; text-align:left; vertical-align:middle;}
	.img_tile__66841__ .caption > span.subject {font-size:14px;}
	.img_tile__66841__ .caption > span.content {font-size:13px;}
	.img_tile__66841__ .caption > span.btn_link {margin-top:10px;}
	.img_tile__66841__ .caption > span.btn_link a {padding:0 15px; font-size:11px; line-height:25px;}
}

@media all and (min-width:768px){
	.img_tile__66841__ .tile_inner {margin:0 -15px;}
	.img_tile__66841__ .item {padding:15px;}

	.col_t_1__66841__ .item {width:100%;}
	.col_t_2__66841__ .item {width:50%;}
	.col_t_3__66841__ .item {width:33.3333%;}
	.col_t_4__66841__ .item {width:25%;}
	.col_t_5__66841__ .item {width:20%;}
	.col_t_6__66841__ .item {width:16.6666%;}
	.col_t_1__66841__ .item,
	.col_t_2__66841__ .item2n,
	.col_t_3__66841__ .item3n,
	.col_t_4__66841__ .item4n,
	.col_t_5__66841__ .item5n,
	.col_t_6__66841__ .item6n {clear:both;}
	.col_t_1__66841__ .item:before,
	.col_t_2__66841__ .item2n:before,
	.col_t_3__66841__ .item3n:before,
	.col_t_4__66841__ .item4n:before,
	.col_t_5__66841__ .item5n:before,
	.col_t_6__66841__ .item6n:before {display:none;}
}

@media all and (min-width:1024px){
	.img_tile__66841__ .tile_inner {margin:0 -20px;}
	.img_tile__66841__ .item {padding:20px;}
	.img_tile__66841__ .caption {margin-top:20px;}

	.text_sml__66841__ .caption > span.subject {font-size:14px;}
	.text_sml__66841__ .caption > span.content {font-size:13px;}
	.text_med__66841__ .caption > span.subject {font-size:16px;}
	.text_med__66841__ .caption > span.content {font-size:14px;}
	.text_big__66841__ .caption > span.subject {font-size:18px;}
	.text_big__66841__ .caption > span.content {font-size:15px;}

	.col_t_1__66841__ .item,
	.col_t_2__66841__ .item2n,
	.col_t_3__66841__ .item3n,
	.col_t_4__66841__ .item4n,
	.col_t_5__66841__ .item5n,
	.col_t_6__66841__ .item6n {clear:none;}
	.col_t_1__66841__ .item:before,
	.col_t_2__66841__ .item2n:before,
	.col_t_3__66841__ .item3n:before,
	.col_t_4__66841__ .item4n:before,
	.col_t_5__66841__ .item5n:before,
	.col_t_6__66841__ .item6n:before {display:block;}

	.col_pc_1__66841__ .item {width:100%;}
	.col_pc_2__66841__ .item {width:50%;}
	.col_pc_3__66841__ .item {width:33.3333%;}
	.col_pc_4__66841__ .item {width:25%;}
	.col_pc_5__66841__ .item {width:20%;}
	.col_pc_6__66841__ .item {width:16.6666%;}
	.col_pc_1__66841__ .item,
	.col_pc_2__66841__ .item2n,
	.col_pc_3__66841__ .item3n,
	.col_pc_4__66841__ .item4n,
	.col_pc_5__66841__ .item5n,
	.col_pc_6__66841__ .item6n {clear:both;}
	.col_pc_1__66841__ .item:before,
	.col_pc_2__66841__ .item2n:before,
	.col_pc_3__66841__ .item3n:before,
	.col_pc_4__66841__ .item4n:before,
	.col_pc_5__66841__ .item5n:before,
	.col_pc_6__66841__ .item6n:before {display:none;}
}

